{
  "id": "1082954",
  "name": "运维平台4.0",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "10122143",
      "name": "企业管理",
      "font_class": "qiyeguanli",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "11240679",
      "name": "权限管理",
      "font_class": "quanxianguanli",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "5279805",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "15977318",
      "name": "上传",
      "font_class": "shangchuan",
      "unicode": "eaf5",
      "unicode_decimal": 60149
    },
    {
      "icon_id": "15976942",
      "name": "下载",
      "font_class": "xiazai1",
      "unicode": "eaf4",
      "unicode_decimal": 60148
    },
    {
      "icon_id": "15818675",
      "name": "瞄准",
      "font_class": "miaozhun",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "13799528",
      "name": "置顶",
      "font_class": "zhiding",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "7532772",
      "name": "口径管理",
      "font_class": "koujingguanli",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "8007358",
      "name": "拖拽",
      "font_class": "tuozhuai1",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "11883482",
      "name": "拖拽",
      "font_class": "tuozhuai",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "15159545",
      "name": "模板库",
      "font_class": "mobanku",
      "unicode": "eacc",
      "unicode_decimal": 60108
    },
    {
      "icon_id": "15159419",
      "name": "通知列表",
      "font_class": "tongzhiliebiao",
      "unicode": "eacb",
      "unicode_decimal": 60107
    },
    {
      "icon_id": "11173935",
      "name": "箭头",
      "font_class": "jiantou-",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "10334756",
      "name": "排序",
      "font_class": "paixu1",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "14903372",
      "name": "星标-默认",
      "font_class": "xingbiao-moren",
      "unicode": "eaba",
      "unicode_decimal": 60090
    },
    {
      "icon_id": "14903360",
      "name": "星标",
      "font_class": "xingbiao",
      "unicode": "eab9",
      "unicode_decimal": 60089
    },
    {
      "icon_id": "14425078",
      "name": "收起",
      "font_class": "shouqi",
      "unicode": "eab0",
      "unicode_decimal": 60080
    },
    {
      "icon_id": "7129466",
      "name": "展开",
      "font_class": "zhankai",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "13839813",
      "name": "GIC运营平台",
      "font_class": "GICyunyingpingtai",
      "unicode": "ea98",
      "unicode_decimal": 60056
    },
    {
      "icon_id": "10916666",
      "name": "开放平台",
      "font_class": "kaifangpingtai",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "12143530",
      "name": "运营",
      "font_class": "tubiao-",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "12316239",
      "name": "会员标签",
      "font_class": "huiyuanbiaoqian",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "13345294",
      "name": "供销管理",
      "font_class": "gongxiaoguanli-",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "2148511",
      "name": "调度",
      "font_class": "tiaodu",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "2934074",
      "name": "财务管理",
      "font_class": "caiwuguanli",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "4878603",
      "name": "实施运维-导航",
      "font_class": "icon-test",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "4970382",
      "name": "小程序管理",
      "font_class": "xiaochengxuguanli",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "6981717",
      "name": "规则引擎",
      "font_class": "guizeyinqing1",
      "unicode": "e73c",
      "unicode_decimal": 59196
    },
    {
      "icon_id": "7676960",
      "name": "BI-筛选器",
      "font_class": "BI-shaixuanqi",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "10451027",
      "name": "商城管理",
      "font_class": "shangchengguanli",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "10788302",
      "name": "日志管理",
      "font_class": "rizhiguanli",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "10809787",
      "name": "通知 喇叭 声音",
      "font_class": "changyongtubiao-xianxingdaochu-zhuanqu-",
      "unicode": "e727",
      "unicode_decimal": 59175
    },
    {
      "icon_id": "9555140",
      "name": "数据字典",
      "font_class": "shujuzidian",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "3973940",
      "name": "菜单",
      "font_class": "caidan1",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "8427001",
      "name": "空",
      "font_class": "kong_huaban",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "9982362",
      "name": "附件上传",
      "font_class": "fujianshangchuan",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "9134129",
      "name": "更多-详情页",
      "font_class": "gengduo-xiangqingye",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "2906921",
      "name": "监控告警",
      "font_class": "jiankonggaojing",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "3688112",
      "name": "配置",
      "font_class": "peizhi2",
      "unicode": "e7c1",
      "unicode_decimal": 59329
    },
    {
      "icon_id": "7555712",
      "name": "商家管理",
      "font_class": "shangjiaguanli",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "7641144",
      "name": "帮助中心",
      "font_class": "bangzhuzhongxin1",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "8963466",
      "name": "弹窗",
      "font_class": "danchuang1",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "10083763",
      "name": "数据分析",
      "font_class": "icon_xinyong_xianxing_jijin-",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "9144672",
      "name": "企业",
      "font_class": "qiye",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "8106002",
      "name": "next",
      "font_class": "next",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "3552293",
      "name": "小程序",
      "font_class": "xiaochengxu",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "4599422",
      "name": "模板管理",
      "font_class": "mobanguanli",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "11661820",
      "name": "代码管理",
      "font_class": "daimaguanli",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "8159858",
      "name": "审核提交",
      "font_class": "shenhetijiao",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "11673428",
      "name": "id",
      "font_class": "id",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "3325496",
      "name": "动作",
      "font_class": "dongzuo",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "4685737",
      "name": "控件",
      "font_class": "Group-",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "6937234",
      "name": "场景",
      "font_class": "changjing",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "6975145",
      "name": "字段",
      "font_class": "ziduan",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "8179969",
      "name": "规则引擎",
      "font_class": "guizeyinqing",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "9652048",
      "name": "字段计算-属性",
      "font_class": "ziduanjisuan-shuxing",
      "unicode": "ec01",
      "unicode_decimal": 60417
    },
    {
      "icon_id": "414140",
      "name": "附件",
      "font_class": "fujian",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "8487621",
      "name": "选中",
      "font_class": "xuanzhong1",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "8012357",
      "name": "弹窗",
      "font_class": "danchuang",
      "unicode": "e99e",
      "unicode_decimal": 59806
    },
    {
      "icon_id": "12046147",
      "name": "平台首页",
      "font_class": "pingtaishouye",
      "unicode": "e9c1",
      "unicode_decimal": 59841
    },
    {
      "icon_id": "12045802",
      "name": "配置管理",
      "font_class": "peizhiguanli",
      "unicode": "e9c0",
      "unicode_decimal": 59840
    },
    {
      "icon_id": "9099406",
      "name": "配置",
      "font_class": "peizhi1",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "11091718",
      "name": "严选",
      "font_class": "yanxuan",
      "unicode": "e915",
      "unicode_decimal": 59669
    },
    {
      "icon_id": "10089771",
      "name": "筛选",
      "font_class": "shaixuan",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "3379885",
      "name": "商品列表",
      "font_class": "shangpinliebiao",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "10375654",
      "name": "供应商列表",
      "font_class": "gongyingshangliebiao",
      "unicode": "e6a8",
      "unicode_decimal": 59048
    },
    {
      "icon_id": "4190489",
      "name": "菜单管理	",
      "font_class": "Viconzq-",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "1305025",
      "name": "资源组",
      "font_class": "ziyuanzu",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "4978297",
      "name": "角色管理",
      "font_class": "jiaoseguanli",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "9016993",
      "name": "部门管理",
      "font_class": "bumenguanli",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "9593478",
      "name": "用户管理",
      "font_class": "yonghuguanli",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "2271989",
      "name": "授权",
      "font_class": "tubiaozhizuomoban",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "6519041",
      "name": "基础应用",
      "font_class": "jichuyingyong",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "6524124",
      "name": "分组",
      "font_class": "fenzu",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "8679269",
      "name": "帮助中心",
      "font_class": "bangzhuzhongxin",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "9322850",
      "name": "专题",
      "font_class": "zhuanti",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "1984604",
      "name": "内容管理",
      "font_class": "neirongguanli",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "6473516",
      "name": "文档管理",
      "font_class": "wendangguanli",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "7357325",
      "name": "公告管理",
      "font_class": "gonggaoguanli",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "8739129",
      "name": "公告类型",
      "font_class": "gonggaoleixing",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "5669269",
      "name": "新建项目",
      "font_class": "xinjianxiangmu",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "9400720",
      "name": "系统设置-短信设置",
      "font_class": "xitongshezhi-duanxinshezhi",
      "unicode": "e746",
      "unicode_decimal": 59206
    },
    {
      "icon_id": "4267511",
      "name": "项目",
      "font_class": "xiangmu",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "9995633",
      "name": "短信签名管理",
      "font_class": "duanxinqianmingguanli",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "10110464",
      "name": "发送记录",
      "font_class": "fasongjilu",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "6883949",
      "name": "删除",
      "font_class": "shanchu1",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "3709845",
      "name": "clear",
      "font_class": "icon-jinhuopingtaiH-",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "4674679",
      "name": "新增",
      "font_class": "xinzeng",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "5959484",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "10343843",
      "name": "使用手册",
      "font_class": "caozuoshouceshuomingshuzhinanshiyongshouce",
      "unicode": "e8d7",
      "unicode_decimal": 59607
    },
    {
      "icon_id": "6723775",
      "name": "用户反馈svg",
      "font_class": "yonghufankuisvg",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "10343118",
      "name": "安卓",
      "font_class": "anzhuo",
      "unicode": "e8d5",
      "unicode_decimal": 59605
    },
    {
      "icon_id": "10342482",
      "name": "ios",
      "font_class": "ios",
      "unicode": "e8d4",
      "unicode_decimal": 59604
    },
    {
      "icon_id": "5761368",
      "name": "余额",
      "font_class": "yue",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "5934100",
      "name": "支付宝支付",
      "font_class": "zhifubaozhifu",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "6133627",
      "name": "微信支付",
      "font_class": "weixinzhifu",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "9710205",
      "name": "银行转帐_60x60",
      "font_class": "yinhangzhuanzhang_x",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "10294949",
      "name": "减少",
      "font_class": "jianshao",
      "unicode": "e8cc",
      "unicode_decimal": 59596
    },
    {
      "icon_id": "9448499",
      "name": "排序",
      "font_class": "paixu",
      "unicode": "e887",
      "unicode_decimal": 59527
    },
    {
      "icon_id": "7491485",
      "name": "账号管理",
      "font_class": "zhanghaoguanli",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "2409950",
      "name": "复制链接",
      "font_class": "copylink",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "7898990",
      "name": "选中",
      "font_class": "xuanzhong",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "7957263",
      "name": "删 除",
      "font_class": "shanchu",
      "unicode": "e7d7",
      "unicode_decimal": 59351
    },
    {
      "icon_id": "639704",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "687576",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "1327132",
      "name": "切换",
      "font_class": "icon-qihuan",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "5425891",
      "name": "素材管理",
      "font_class": "sucaiguanli",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "2016384",
      "name": "轮播图",
      "font_class": "tubiaozhizuomoban-",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "3287654",
      "name": "广告位管理",
      "font_class": "guanggaoweiguanli",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "5692953",
      "name": "导航管理",
      "font_class": "daohangguanli",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "8946582",
      "name": "楼层",
      "font_class": "louceng",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "10136272",
      "name": "侧边栏",
      "font_class": "cebianlan",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "6179993",
      "name": "品牌管理",
      "font_class": "pinpaiguanli",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "3079327",
      "name": "分类设置",
      "font_class": "fenleishezhi",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "3769478",
      "name": "支付设置",
      "font_class": "zhifushezhi",
      "unicode": "e7fb",
      "unicode_decimal": 59387
    },
    {
      "icon_id": "10071870",
      "name": "43搜索设置",
      "font_class": "sousuoshezhi",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "10013653",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e8b2",
      "unicode_decimal": 59570
    },
    {
      "icon_id": "10013654",
      "name": "配置 (1)",
      "font_class": "peizhi",
      "unicode": "e8b3",
      "unicode_decimal": 59571
    },
    {
      "icon_id": "10013388",
      "name": "预览 (1)",
      "font_class": "yulan",
      "unicode": "e8b1",
      "unicode_decimal": 59569
    },
    {
      "icon_id": "2901157",
      "name": "取消",
      "font_class": "quxiao",
      "unicode": "e8a7",
      "unicode_decimal": 59559
    },
    {
      "icon_id": "7573188",
      "name": "发布",
      "font_class": "fabu",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "1511876",
      "name": "转账",
      "font_class": "zhuanzhang",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "8243535",
      "name": "运营规范存管-面",
      "font_class": "yunyingguifancunguan-mian",
      "unicode": "edbd",
      "unicode_decimal": 60861
    },
    {
      "icon_id": "9638486",
      "name": "财务管理_2",
      "font_class": "caiwuguanli_",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "2137283",
      "name": "折叠",
      "font_class": "zhedie",
      "unicode": "e6b8",
      "unicode_decimal": 59064
    },
    {
      "icon_id": "4140237",
      "name": "分类",
      "font_class": "fenlei",
      "unicode": "e6bd",
      "unicode_decimal": 59069
    },
    {
      "icon_id": "6540503",
      "name": "保证金",
      "font_class": "gerenzhongxin-",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "4146541",
      "name": "服务商",
      "font_class": "fuwushang",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "1828470",
      "name": "账号管理",
      "font_class": "accountnum",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "4925940",
      "name": "企业应用",
      "font_class": "enterpriseapplicati",
      "unicode": "e6b7",
      "unicode_decimal": 59063
    },
    {
      "icon_id": "7717788",
      "name": "提现管理",
      "font_class": "tixianguanli",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "9171528",
      "name": "License",
      "font_class": "License",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "2544323",
      "name": "接口列表",
      "font_class": "jiekouliebiao",
      "unicode": "e6f3",
      "unicode_decimal": 59123
    },
    {
      "icon_id": "2286418",
      "name": "拓展",
      "font_class": "tuozhan",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "5906887",
      "name": "订单管理",
      "font_class": "dingdan",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "6033141",
      "name": "优惠券管理",
      "font_class": "youhuiquanguanli",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "6715843",
      "name": "应用管理",
      "font_class": "yingyongguanli-",
      "unicode": "e86f",
      "unicode_decimal": 59503
    },
    {
      "icon_id": "7723356",
      "name": "套餐包",
      "font_class": "package",
      "unicode": "e7a7",
      "unicode_decimal": 59303
    },
    {
      "icon_id": "9087204",
      "name": "服务管理",
      "font_class": "fuwuguanli",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "9383360",
      "name": "箭头-左",
      "font_class": "jiantou-zuo",
      "unicode": "e885",
      "unicode_decimal": 59525
    },
    {
      "icon_id": "3337179",
      "name": "数据监控",
      "font_class": "shujujiankong",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "2280405",
      "name": "日志",
      "font_class": "rizhi",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "6682657",
      "name": "接口日志",
      "font_class": "jiekourizhi",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "7524368",
      "name": "下  拉",
      "font_class": "xiala1",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "955525",
      "name": "商户管理",
      "font_class": "shanghuguanli",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "8087621",
      "name": "基础字典",
      "font_class": "jichuzidian",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "8220752",
      "name": "操作-数据同步",
      "font_class": "mc-sjtb",
      "unicode": "e814",
      "unicode_decimal": 59412
    },
    {
      "icon_id": "6055317",
      "name": "信息 显示",
      "font_class": "xinxixianshi",
      "unicode": "e74f",
      "unicode_decimal": 59215
    },
    {
      "icon_id": "4387368",
      "name": "广告列表",
      "font_class": "guanggaoliebiao",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "7469561",
      "name": "版本管理16",
      "font_class": "banbenguanli",
      "unicode": "e733",
      "unicode_decimal": 59187
    },
    {
      "icon_id": "7708032",
      "name": "菜单",
      "font_class": "caidan",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "6026391",
      "name": "说明",
      "font_class": "shuoming",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "6021044",
      "name": "空",
      "font_class": "kong",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "2901166",
      "name": "权限管理",
      "font_class": "quanxian",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "4556089",
      "name": "nav-1_数据字典配置",
      "font_class": "nav-_shujuzidianpeizhi",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "6086138",
      "name": "关  闭",
      "font_class": "guanbi",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "5378297",
      "name": "下 拉",
      "font_class": "xiala",
      "unicode": "e62d",
      "unicode_decimal": 58925
    }
  ]
}
